.btn-center{
  margin:0 auto;
}
.h-btn {
    box-sizing: border-box;
    color: #181829;
    text-align:center;
    left: 0;
    letter-spacing: 2px;
  font-weight:600;
opacity: 1;
    right: 0;
 border: 1px solid #aed363;
    transform: translate(0px, 0%);
    transform: -webkit-translate(0px, 0%);
    transform: -moz-translate(0px, 0%);
    transform: -ms-translate(0px, 0%);
    transition: color 0.6s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
    z-index: 1;
    text-decoration:none!important;
    outline:0!important;
    line-height:44px;
}
.h-btn-wrap{
  width:166px;
  height:44px;
  position:relative;
  overflow:hidden;
    left: 0;
    right: 0;
}
 .h-btn {
    bottom: 0;
    position: absolute;
    top: 0;
}

.h-btn-hover, .h-btn-hover::after, .h-btn-hover::before {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.h-btn-hover:after, .h-btn-hover:before {
    content: "";
    background: #aed363 none repeat scroll 0 0;
}
.h-btn-hover::before {
    opacity: 0;
    transform: translate(0px, 105%);
    transform: -moz-translate(0px, 105%);
    transform: -ms-translate(0px, 105%);
    transform: -webkit-translate(0px, 105%);
}
.h-btn-wrap:hover .h-btn-hover::before {
    opacity: 1;
    transform: translateZ(0px);
    transform: -moz-translateZ(0px);
    transform: -webkit-translateZ(0px);
    transform: -ms-translate(0px);
    transition: transform 0.7s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
}
.h-btn-hover::after {
    opacity: 1;
    transform: translate(0px, -105%);
    transform: -ms-translate(0px, -105%);
    transform: -moz-translate(0px, -105%);
    transform: -webkit-translate(0px, -105%);
    transition: transform 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
}
.h-btn-wrap:hover .h-btn-hover::after {
    opacity: 0;
    transform: translateZ(0px);
    transform: -moz-translateZ(0px);
    transform: -webkit-translateZ(0px);
    transform: -ms-translate(0px);
    transition: none 0s ease 0s ;
}
.h-btn-wrap:hover .h-btn {
    color: #fff;
  font-weight:600;
      
}

.no-csstransitions .h-btn-wrap:hover .h-btn{
	color:#fff;
	transition:all 0.5s ease 0s;
	background:#aed363;
}